#!/bin/bash




for elm_run in "$@"
do
	dtime=${elm_run:4:15}
	#echo $elm_run $dtime
	gps_time=$(7za e -so "elm_${dtime}.7z" kyja.log | grep "T1:*")
	gps_time=${gps_time:3}
	sys_time=$(unzip -p "elm_${dtime}_pics.zip" 001__* | grep "WF capture start time: *" | xargs)
	sys_time=${sys_time:23}
	echo $sys_time $gps_time
done
